Subject: Re: avoid term= prompt

From: Jason Thorpe <[email-masked]>
Date: Sat, 28 May 94 18:15:37 PDT

On Sat, 28 May 1994 21:00:48 GMT 
 [email-masked] (john glasscock) wrote:

 > I want to avoid having to answer the query about TERM = (vt100) each
 > time I login.  What command do I use to get to avoid this annoying
 > question?  What other neat things might I add to my .login and .pinerc
 > files?
 > 
 > We are using PINE 3.09 currently on dedicated mailservers.  Below is my
 > login file.
 > 
 > ----begin login file----
 > #!/bin/csh
 > set path=(/usr/local/bin /bin /usr/bin .)
 > umask 077
 > mesg y
 > stty -tabs eof ^D kill ^U erase ^\? intr ^C quit ^O stop ^S susp ^Z dsusp ^Y 
 > stty hupcl ixon ixoff tostop
 > source /usr/local/lib/do_tset
   ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
It would appear that this script has the tset stuff in it.  Remove it if 
you wish, but don't rely on terminal routines to work...

 > if ( -f .firstlogin ) then
 >     rm -f .firstlogin
 >     if ( -f /usr/local/lib/ezmail/ezmail.info ) then
 > 	more /usr/local/lib/ezmail/ezmail.info
 > 	echo "\nHit <Return> or <Enter> to continue\c"
 > 	read
 >     endif
 > endif
 > setenv EDITOR emacs
 > date
 > echo "Entering the Pine mail program."
 > pine -f inbox -i
 > echo "You will now be logged out of EZMail."
 > clear
 > logout
 > 
 > ---end .login file----
 > 
 > Any help will be appreciated.  Thanks!
 > 
 > --
 > John Glasscock			[email-masked]
 > 100 N. Jefferson		tel: 812-336-0246
 > Bloomington, IN  47408		Indiana University
 > USA
 > 

-----------------------------------------------------------------------------
Jason R. Thorpe                [email-masked]                   737-9533
OSU CS Support                    CSWest Room 12                     737-5567
      'These are my opinions and not necessarily those of anyone else.'
            NetBSD/Symmetry - Coming soon to a Sequent near you!